## yt-dlp-dmo 2025.09.26

=== debian/changelog ===
yt-dlp-dmo (1:2025.09.26-dmo1) unstable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Sat, 27 Sep 2025 07:37:03 +0200

yt-dlp-dmo (1:2025.09.23-dmo1) unstable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Tue, 23 Sep 2025 13:46:36 +0200

yt-dlp-dmo (1:2025.09.05-dmo1) unstable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Sat, 06 Sep 2025 07:49:31 +0200

yt-dlp-dmo (1:2025.08.27-dmo1) unstable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Thu, 28 Aug 2025 08:37:07 +0200

yt-dlp-dmo (1:2025.08.22-dmo1) unstable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Sat, 23 Aug 2025 08:46:08 +0200

yt-dlp-dmo (1:2025.08.20-dmo1) unstable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Wed, 20 Aug 2025 07:29:47 +0200

yt-dlp-dmo (1:2025.08.11-dmo1) unstable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Mon, 11 Aug 2025 07:36:15 +0200

yt-dlp-dmo (1:2025.07.21-dmo1) unstable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Tue, 22 Jul 2025 07:19:49 +0200

yt-dlp-dmo (1:2025.06.30-dmo1) unstable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Tue, 01 Jul 2025 08:35:41 +0200

yt-dlp-dmo (1:2025.06.25-dmo1) unstable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Thu, 26 Jun 2025 08:39:42 +0200

yt-dlp-dmo (1:2025.06.09-dmo1) unstable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Tue, 10 Jun 2025 08:38:34 +0200

yt-dlp-dmo (1:2025.05.22-dmo1) unstable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Thu, 22 May 2025 12:10:20 +0200

yt-dlp-dmo (1:2025.04.30-dmo1) unstable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Thu, 01 May 2025 08:31:48 +0200

yt-dlp-dmo (1:2025.03.31-dmo1) unstable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Tue, 01 Apr 2025 07:53:05 +0200

yt-dlp-dmo (1:2025.03.27-dmo1) unstable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Fri, 28 Mar 2025 08:43:13 +0100

yt-dlp-dmo (1:2025.03.26-dmo1) unstable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Wed, 26 Mar 2025 07:58:37 +0100

yt-dlp-dmo (1:2025.03.25-dmo1) unstable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Tue, 25 Mar 2025 02:38:49 +0100

yt-dlp-dmo (1:2025.03.21-dmo1) unstable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Sat, 22 Mar 2025 11:14:18 +0100

yt-dlp-dmo (1:2025.02.19-dmo1) unstable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Wed, 19 Feb 2025 08:37:30 +0100

yt-dlp-dmo (1:2025.01.26-dmo1) unstable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Sun, 26 Jan 2025 09:05:32 +0100

yt-dlp-dmo (1:2025.01.15-dmo1) unstable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Thu, 16 Jan 2025 15:05:33 +0100

yt-dlp-dmo (1:2025.01.12-dmo1) unstable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Mon, 13 Jan 2025 08:36:52 +0100

yt-dlp-dmo (1:2024.12.23-dmo1) unstable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Tue, 24 Dec 2024 08:35:55 +0100

yt-dlp-dmo (1:2024.12.13-dmo1) unstable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Fri, 13 Dec 2024 14:43:15 +0100

yt-dlp-dmo (1:2024.12.06-dmo1) unstable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Sat, 07 Dec 2024 00:02:19 +0100

yt-dlp-dmo (1:2024.12.03-dmo1) unstable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Wed, 04 Dec 2024 00:52:15 +0100

yt-dlp-dmo (1:2024.11.18-dmo1) unstable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Mon, 18 Nov 2024 14:08:50 +0100

yt-dlp-dmo (1:2024.11.04-dmo1) unstable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Mon, 04 Nov 2024 08:37:53 +0100

yt-dlp-dmo (1:2024.10.22-dmo1) unstable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Tue, 22 Oct 2024 09:03:04 +0200

yt-dlp-dmo (1:2024.10.07-dmo1) unstable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Tue, 08 Oct 2024 08:07:26 +0200

yt-dlp-dmo (1:2024.09.27-dmo1) unstable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Sat, 28 Sep 2024 08:43:34 +0200

yt-dlp-dmo (1:2024.08.06-dmo1) unstable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Tue, 06 Aug 2024 08:09:36 +0200

yt-dlp-dmo (1:2024.08.01-dmo1) unstable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Fri, 02 Aug 2024 03:25:03 +0200

yt-dlp-dmo (1:2024.07.25-dmo1) unstable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Thu, 25 Jul 2024 07:20:22 +0200

yt-dlp-dmo (1:2024.07.16-dmo1) unstable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Wed, 17 Jul 2024 08:36:08 +0200


