## yt-dlp-dmo 2025.10.14

=== debian/changelog ===
yt-dlp-dmo (1:2025.10.14-dmo1) unstable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Wed, 15 Oct 2025 08:39:22 +0200
