=== debian/rules ===
#!/usr/bin/make -f

#export PATH := $(CURDIR)/debian/utils:$(PATH)

%:
	dh $@ -Spybuild --with bash-completion,quilt

override_dh_auto_configure:
	PREFIX=/usr \
	SYSCONFDIR=/etc \
	$(MAKE)

	devscripts/install_deps.py -p > requires.txt

override_dh_auto_install:
	PREFIX=/usr \
	MANDIR=/usr/share/man \
	SYSCONFDIR=/etc \
	DESTDIR=$(CURDIR)/debian/yt-dlp $(MAKE) install

override_dh_python3:
	dh_python3 --requires=requires.txt

override_dh_clean:
	$(MAKE) clean

	dh_clean supportedsites.md requires.txt

override_dh_auto_test:
#	make offlinetest PYTHON=python3
