=== debian/watch ===
version=4

https://github.com/yt-dlp/yt-dlp/tags \
(?:.*?/)?v?(\d[\d.]*)@ARCHIVE_EXT@
