## yt-dlp-dmo 2025.10.22

=== debian/changelog ===
yt-dlp-dmo (1:2025.10.22-dmo2) unstable; urgency=medium

  * Don't Build-Depends on ruff

 -- Christian Marillat <marillat@deb-multimedia.org>  Thu, 23 Oct 2025 16:43:35 +0200

yt-dlp-dmo (1:2025.10.22-dmo1) unstable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Thu, 23 Oct 2025 08:46:32 +0200
