=== debian/control ===
Source: yt-dlp-dmo
Section: web
Priority: optional
Maintainer: Christian Marillat <marillat@deb-multimedia.org>
Bugs: mailto:marillat@deb-multimedia.org
Homepage: https://github.com/yt-dlp/yt-dlp
X-Python3-Version: >= 3.10
Standards-Version: 4.7.2
Build-Depends: debhelper-compat (= 13), dh-sequence-python3, bash-completion, dh-exec,
 zip, python3 (>= 3.10~), quilt, pandoc, python3-pytest,
 pybuild-plugin-pyproject, python3-hatchling,

Package: yt-dlp
Architecture: all
Depends: ${misc:Depends}, ${python3:Depends},
Recommends: aria2 | wget | curl, ca-certificates, ffmpeg, mpv | mplayer, rtmpdump,
Suggests: libfribidi-bin | bidiv, phantomjs,
Description: Downloader of videos from web page.
 This tool is a small command-line program to download videos from webpage
 that don't provide direct links to the videos served.
 .
 This tool allows the user, among other things, to choose a specific video
 quality to download (if available) or let the program automatically
 determine the best (or worst) quality video to grab.  It supports
 downloading entire playlists and all videos from a given user.
 .
 yt-dlp is a youtube-dl fork.
