## yt-dlp-dmo 2025.11.12

=== debian/changelog ===
yt-dlp-dmo (1:2025.11.12-dmo1) unstable; urgency=medium

  * New upstream release.
  * Add 'nodejs | quickjs' as dependencies

 -- Christian Marillat <marillat@deb-multimedia.org>  Wed, 12 Nov 2025 14:34:33 +0100
