=== debian/control ===
--- 
+++ 
@@ -12,7 +12,7 @@
 
 Package: yt-dlp
 Architecture: all
-Depends: ${misc:Depends}, ${python3:Depends},
+Depends: ${misc:Depends}, ${python3:Depends}, nodejs | quickjs,
 Recommends: aria2 | wget | curl, ca-certificates, ffmpeg, mpv | mplayer, rtmpdump,
 Suggests: libfribidi-bin | bidiv, phantomjs,
 Description: Downloader of videos from web page.
