## yt-dlp-dmo 2025.12.08

=== debian/changelog ===
yt-dlp-dmo (1:2025.12.08-dmo1) unstable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Mon, 08 Dec 2025 08:40:18 +0100
