=== debian/control ===
--- 
+++ 
@@ -6,15 +6,15 @@
 Homepage: https://github.com/yt-dlp/yt-dlp
 X-Python3-Version: >= 3.10
 Standards-Version: 4.7.2
-Build-Depends: debhelper-compat (= 13), dh-sequence-python3, bash-completion, dh-exec,
- zip, python3 (>= 3.10~), quilt, pandoc, python3-pytest,
+Build-Depends: debhelper-compat (= 13), dh-sequence-python3, bash-completion,
+ dh-exec, zip, python3 (>= 3.10~), quilt, pandoc, python3-pytest,
  pybuild-plugin-pyproject, python3-hatchling,
 
 Package: yt-dlp
 Architecture: all
 Depends: ${misc:Depends}, ${python3:Depends}, nodejs | quickjs,
 Recommends: aria2 | wget | curl, ca-certificates, ffmpeg, mpv | mplayer, rtmpdump,
-Suggests: libfribidi-bin | bidiv, phantomjs,
+Suggests: libfribidi-bin | bidiv,
 Description: Downloader of videos from web page.
  This tool is a small command-line program to download videos from webpage
  that don't provide direct links to the videos served.
@@ -24,4 +24,6 @@
  determine the best (or worst) quality video to grab.  It supports
  downloading entire playlists and all videos from a given user.
  .
+ Please note, you'll need an external JS engine such as NodeJS for YouTube.
+ .
  yt-dlp is a youtube-dl fork.
