## yt-dlp-dmo 2026.01.29

=== debian/changelog ===
yt-dlp-dmo (1:2026.01.29-dmo1) unstable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Fri, 30 Jan 2026 03:47:48 +0100
