## yt-dlp-dmo 2026.01.31

=== debian/changelog ===
yt-dlp-dmo (1:2026.01.31-dmo1) unstable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Sun, 01 Feb 2026 09:01:35 +0100
