## yt-dlp-dmo 2026.02.04

=== debian/changelog ===
yt-dlp-dmo (1:2026.02.04-dmo1) unstable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Wed, 04 Feb 2026 08:36:06 +0100
