## yt-dlp-dmo 2026.02.21

=== debian/changelog ===
yt-dlp-dmo (1:2026.02.21-dmo1) unstable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Sun, 22 Feb 2026 00:34:24 +0100
