=== debian/control ===
--- 
+++ 
@@ -1,14 +1,13 @@
 Source: yt-dlp-dmo
 Section: web
-Priority: optional
 Maintainer: Christian Marillat <marillat@deb-multimedia.org>
 Bugs: mailto:marillat@deb-multimedia.org
 Homepage: https://github.com/yt-dlp/yt-dlp
 X-Python3-Version: >= 3.10
-Standards-Version: 4.7.2
+Standards-Version: 4.7.3
 Build-Depends: debhelper-compat (= 13), dh-sequence-python3, bash-completion,
  dh-exec, zip, python3 (>= 3.10~), quilt, pandoc, python3-pytest,
- pybuild-plugin-pyproject, python3-hatchling,
+ pybuild-plugin-pyproject, python3-hatchling (>= 1.26.1~),
 
 Package: yt-dlp
 Architecture: all
